@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'amaranthregular';
    src: url('amaranth-regular-webfont.eot');
    src: url('amaranth-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('amaranth-regular-webfont.html') format('woff2'),
         url('amaranth-regular-webfont.woff') format('woff'),
         url('amaranth-regular-webfont.ttf') format('truetype'),
         url('amaranth-regular-webfont.svg#amaranthregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'andikaregular';
    src: url('andika-r-webfont.eot');
    src: url('andika-r-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('andika-r-webfont.html') format('woff2'),
         url('andika-r-webfont.woff') format('woff'),
         url('andika-r-webfont.ttf') format('truetype'),
         url('andika-r-webfont.svg#andikaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 300;
	src: url("Oswald.woff");
}

body, div, img{margin:0px;padding:0px}

.space {
	height:20px;
	padding:
	0px;margin:
	0px;background-color:#fff
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.headwrap {
	background-color:#ff770b;
	border-top: 2px solid #041b90;
	height:135px;
	padding:0px;
	margin:0px
}
.head {
	max-width: 1024px;
	margin:0 auto;
  *zoom: 1;
	padding:0px;
	height:135px;
}
.logo { 
  float:left;
	overflow:hidden;
	background: url(../images/header_logo.jpg) center center no-repeat;
	height: 127px;
	width: 100%;
	max-width: 712px;
}
.slogo{
	float:right;
}
.head-links-container {
	width: 100%; 
	height: 45px; 
	background-color: #041b90;		
}
.head-links {
	font-size:24px;
	max-width: 1024px;
	margin:0 auto;
	text-align: right;
}
.head-links  a {
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}
.head-links  img {height: 45px;}
.containerwrap {
	max-width: 1024px;
	margin:0 auto;
  *zoom: 1;
	padding:0px;	
}
.menuwrap{
	width:100%;
	margin:0px;
	margin-top:45px;
	padding:0px;
	height:47px;
	background-image:url(../images/bgmenu.png);
	background-repeat:repeat-x;
	border-top: 2px solid #041b90;
	border-bottom: 2px solid #041b90;
}
.menu{
	max-width: 1024px;
	margin:0 auto;
	padding:0px;
	height:47px;
	border-left:1px solid #fff;
}
.menu ul{
	padding:0px;
	margin:0px;
	list-style:none;
	line-height:48px;
}
.menu ul li{
	float:left;
	margin:0px;
}
.menu ul li a{
	text-decoration:none;
	font-size:14px;
	font-family: 'amaranthregular';
	color:#071a95;
	padding:0px 8px;
	display:block;
	border-right:1px solid #fff; 
	line-height:47px;
}
.menu ul li a:hover{color:#fff;background-color:#071a95;}
.active a{color:#fff !important;background-color:#071a95 !important;}

.text{position:absolute;z-index: 1;}

.arrow{float:left;margin-top:25px;}

.container{width:100%;}


.outboard-images {
	text-align: center; 
	margin-top:-2%; 
	z-index: 999
}
.outboard-images img{
	width: 10%;
	border-radius:5px;
	box-shadow:0px 0px 8px rgba(0, 0, 0, 0.65);
	margin-right:10px
}

.arrowright{float:right;margin-top:30px}

.motto {
  font-family: 'Comic Sans MS';
	color:#ff770b;
	font-size:38px;
	width: 100%;
	max-width: 550px;
	margin:0 auto;
	font-weight: bold;
	font-style: italic;
	padding: 25px 0 35px 0;
	text-align: center;/* WebKit (Safari/Chrome) Only */
  -webkit-text-stroke: 1px #041b90;
  
  text-shadow:
    3px 3px 0 #041b90,
   -1px -1px 0 #041b90,  
    1px -1px 0 #041b90,
   -1px  1px 0 #041b90,
    1px  1px 0 #041b90;
}
h1 {
	font-size:36px;
	color:#020870;
	padding:0px;
	margin:0px;
	line-height:55px;
	font-family: 'amaranthregular';
}
h2 {
	color:#041b90;
	font-size:18px;
	padding:0px;
	margin:0px;
	line-height:40px;
	font-family: 'amaranthregular';
}

.containerbody{
	width:95%;
	max-width: 1024px;
	margin:0 auto;
}
.divPageBody p,
.divPageBody ul,
.containerbody p {
	font-size:16px;
	font-family: Georgia, serif;
	color:#071a95;
	line-height:20px
}

.divPageBody p,
.containerbody p {
	margin:0px;
	padding:5px 0 5px 0;
	text-align:justify;
}
.divPageBody img {
	padding:0px;
	margin:0px;
	border: 0px;
}
.footerwrap{
  width:100%;
	margin:0px;
	border-top: 2px solid #041b90;
	border-bottom: 2px solid #041b90;
	padding:0px;
	background-color:#ff770b;
}
.footer{
	max-width:1024px;
	margin:0 auto;
	padding:20px 0px;
	text-align: center;
}
.footer .info{
	width: 300px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	color:#041b90;
	font-size:15px;
	/*height:200px;*/
	font-family: 'andikaregular';
}
.copy, .design{
	padding:0;
	margin: 0;
	color:#041b90;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:40px;
	text-align: center;}
.copy {
	padding-top: 30px;
}
.design a {
	color:#041b90;
	font-weight: bold;
	text-decoration: none;
}
.grey{color:#8c9294}

.divPageBody,
.form{ 
	margin:0 auto;
	padding: 0 10px;
	max-width:750px;
}
.map{
  margin:0 auto;
	width:90%;
	margin-bottom: 20px;
}

.title{ 
  font-size:16px; 
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif; 
	line-height:30px; 
	border-bottom:1px solid #009; 
	color:#02299a; 
	margin-bottom:15px;
	padding-top: 3px;
}

.mobile-workshop {
	max-width: 800px;
	margin:0 auto;
  *zoom: 1;
	padding:0px;
	/*height:135px;*/
}

#errors{ color:#0FF; font-size:11px; line-height:18px}
.err{color:#f00;}
.cForm{ line-height:18px; font-family: 'amaranthregular'; font-size:14px; color:#071a95}
.button{ padding:7px 25px; background-color:#03F; color:#fff; cursor:pointer; border:1px solid #000}
.button:hover{ background-color:#009}

.conDetail{ font-family: 'amaranthregular'; font-size:14px; color:#071a95}
.conDetail:first-line{ font-weight:bold; font-size:14px}

/* ================================================================================= */
@media screen and (min-width: 320px){
	.logo { 
		background: url(../images/header_logo_360.jpg) center center no-repeat;
		background-size: 100%;
	}
	.motto {font-size:22px;}
	
}/**/

@media all and (min-width: 480px){
	.logo { 
		background: url(../images/header_logo.jpg) center center no-repeat;
		background-size: 100%;
	}
}/**/

@media screen and (min-width: 1024px){
	.motto {font-size:38px;}
	
}/**/